## ruby-grape 0.12.0

=== debian/changelog ===
ruby-grape (0.12.0-1) unstable; urgency=medium

  * Initial release.

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 07 Jul 2015 15:40:36 +0300
