## ruby-grape 0.13.0

=== debian/changelog ===
ruby-grape (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Nov 2015 17:12:53 +0530
