=== debian/control ===
Source: ruby-grape
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-builder,
               ruby-cookiejar,
               ruby-grape-entity (>= 0.4.4),
               ruby-hashie (>= 2.1.0),
               ruby-mime-types,
               ruby-multi-json (>= 1.3.2),
               ruby-multi-xml (>= 0.5.2),
               ruby-rack (>= 1.3.0),
               ruby-rack-accept,
               ruby-rack-contrib,
               ruby-rack-mount,
               ruby-rack-test,
               ruby-rspec,
               ruby-virtus (>= 1.0.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-grape.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape.git
Homepage: https://github.com/intridea/grape
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-grape
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-builder,
         ruby-hashie (>= 2.1.0),
         ruby-multi-json (>= 1.3.2),
         ruby-multi-xml (>= 0.5.2),
         ruby-rack (>= 1.3.0),
         ruby-rack-accept,
         ruby-rack-mount,
         ruby-virtus (>= 1.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple Ruby framework for building REST-like APIs
 Grape is a REST-like API micro-framework for Ruby. It's designed to run on
 Rack or complement existing web application frameworks such as Rails and
 Sinatra by providing a simple DSL to easily develop RESTful APIs. It has
 built-in support for common conventions, including multiple formats,
 subdomain/prefix restriction, content negotiation, versioning and much more.
