## ruby-grape 0.16.2

=== debian/changelog ===
ruby-grape (0.16.2-2) unstable; urgency=medium

  * Team upload
  * Tighten dependency on ruby-rack-accept (for gitlab)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Jul 2016 18:11:56 +0530

ruby-grape (0.16.2-1) unstable; urgency=medium

  * Imported Upstream version 0.16.2
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update dependencies
  * debian/control: add me as uploader
  * debian/contro: add ruby-mustermann19 as a new dependency

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 07 Jul 2016 09:45:39 -0300

ruby-grape (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update patch 0002 for new upstream release 

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Tue, 08 Mar 2016 13:42:25 -0300
