=== debian/control ===
--- 
+++ 
@@ -3,27 +3,28 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>,
-           Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+           Antonio Terceiro <terceiro@debian.org>,
+           Lucas Kanashiro <kanashiro@debian.org>
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-activesupport,
                ruby-builder,
                ruby-cookiejar,
-               ruby-grape-entity (>= 0.4.4),
+               ruby-grape-entity (>= 0.5.0),
                ruby-hashie (>= 2.1.0),
                ruby-mime-types,
                ruby-multi-json (>= 1.3.2),
                ruby-multi-xml (>= 0.5.2),
+               ruby-mustermann19,
                ruby-rack (>= 1.3.0),
-               ruby-rack-accept,
+               ruby-rack-accept (>= 0.4.5-3~),
                ruby-rack-contrib,
-               ruby-rack-mount,
                ruby-rack-test,
                ruby-rspec,
                ruby-virtus (>= 1.0.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-grape.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape.git
 Homepage: https://github.com/intridea/grape
 Testsuite: autopkgtest-pkg-ruby
@@ -38,9 +39,9 @@
          ruby-hashie (>= 2.1.0),
          ruby-multi-json (>= 1.3.2),
          ruby-multi-xml (>= 0.5.2),
+         ruby-mustermann19,
          ruby-rack (>= 1.3.0),
-         ruby-rack-accept,
-         ruby-rack-mount,
+         ruby-rack-accept (>= 0.4.5-3~),
          ruby-virtus (>= 1.0.0),
          ${misc:Depends},
          ${shlibs:Depends}
