## ruby-grape 1.0.2

=== debian/changelog ===
ruby-grape (1.0.2-1) unstable; urgency=medium

  [ Hleb Valoshka ]
  * Remove myself from uploaders

  [ Pirate Praveen ]
  * New upstream version 1.0.2
  * Update dependencies

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Mar 2018 11:12:22 +0530

ruby-grape (0.19.2-3) unstable; urgency=medium

  [ Balasankar C ]
  * Team upload.
  * Added patches to fix two failing tests and disable others.
  * Change insecure URLs to HTTPS

  [ Pirate Praveen ]
  * Reupload to unstable
  * Add myself to uploaders
  * Bump debhelper compat to 11 and standards version to 4.1.3

  [ Antonio Terceiro ]
  * Remove myself from Uploaders

 -- Balasankar C <balasankarc@debian.org>  Sun, 25 Feb 2018 13:57:10 +0530

ruby-grape (0.19.2-2) experimental; urgency=medium

  * Tighten dependencie on ruby-hashie

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Aug 2017 22:53:45 +0530

ruby-grape (0.19.2-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches
  * Update build dependencies (for new tests)
  * Disable some tests (that need dependency not in debian)
  * Bump standards version to 4.0.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Jul 2017 20:47:21 +0530
