=== debian/control ===
Source: ruby-grape
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-builder,
               ruby-cookiejar,
               ruby-grape-entity (>= 0.5.0),
               ruby-hashie (>= 3.5.5~),
               ruby-mime-types,
               ruby-multi-json (>= 1.3.2),
               ruby-multi-xml (>= 0.5.2),
               ruby-mustermann-grape (>= 1.0~),
               ruby-rack (>= 1.3~),
               ruby-rack-accept (>= 0.4.5-3~),
               ruby-rack-contrib,
               ruby-rack-test,
               ruby-rspec,
               ruby-virtus (>= 1.0~),
               ruby-coveralls
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape.git
Homepage: https://github.com/intridea/grape
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-grape
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-builder,
         ruby-mustermann-grape (>= 1.0~),
         ruby-rack (>= 1.3~),
         ruby-rack-accept (>= 0.4.5-3~),
         ruby-virtus (>= 1.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple Ruby framework for building REST-like APIs
 Grape is a REST-like API micro-framework for Ruby. It's designed to run on
 Rack or complement existing web application frameworks such as Rails and
 Sinatra by providing a simple DSL to easily develop RESTful APIs. It has
 built-in support for common conventions, including multiple formats,
 subdomain/prefix restriction, content negotiation, versioning and much more.
