## ruby-grape 1.0.3

=== debian/changelog ===
ruby-grape (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Update years of upstream copyright
  * Declare compliance with Debian Policy 4.1.4
  * debian/control: update VCS links to point to salsa

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 02 Jun 2018 23:28:27 -0300
