=== debian/control ===
--- 
+++ 
@@ -23,9 +23,9 @@
                ruby-rspec,
                ruby-virtus (>= 1.0~),
                ruby-coveralls
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape
 Homepage: https://github.com/intridea/grape
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
