## ruby-grape 1.1.0

=== debian/changelog ===
ruby-grape (1.1.0-2) unstable; urgency=medium

  * Drop ruby-rack-contrib and ruby-multi-json from build dependencies
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Jan 2019 12:15:49 +0530

ruby-grape (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Nov 2018 15:25:10 +0530
