=== debian/control ===
--- 
+++ 
@@ -7,23 +7,25 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
+# from gemspec
                ruby-activesupport,
                ruby-builder,
-               ruby-cookiejar,
-               ruby-grape-entity (>= 0.5.0),
-               ruby-hashie (>= 3.5.5~),
-               ruby-mime-types,
-               ruby-multi-json (>= 1.3.2),
-               ruby-multi-xml (>= 0.5.2),
                ruby-mustermann-grape (>= 1.0~),
                ruby-rack (>= 1.3~),
                ruby-rack-accept (>= 0.4.5-3~),
-               ruby-rack-contrib,
-               ruby-rack-test,
+               ruby-virtus (>= 1.0~),
+# from Gemfile, :development, :test
+               ruby-hashie (>= 3.5.5~),
+# from Gemfile, :test
+               ruby-cookiejar,
+               ruby-coveralls,
+               ruby-grape-entity (>= 0.6~),
+               ruby-mime-types,
+               ruby-rack-test (>= 0.6.3~),
                ruby-rspec,
-               ruby-virtus (>= 1.0~),
-               ruby-coveralls
-Standards-Version: 4.1.4
+# Triggered by test failure
+               ruby-multi-xml (>= 0.5.2~)
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape
 Homepage: https://github.com/intridea/grape
