## ruby-grape 1.3.1%2Bgit20200320.c8fd21b

=== debian/changelog ===
ruby-grape (1.3.1+git20200320.c8fd21b-2) unstable; urgency=medium

  * Reupload to unstable
    - ruby-grape-logging is fixed in 1.8.3-1 release.
  * Switch d/watch to not capture snapshots anymore

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 17:56:54 +0530

ruby-grape (1.3.1+git20200320.c8fd21b-1) experimental; urgency=medium

  * New upstream version 1.3.1+git20200320.c8fd21b
    - Add Ruby2.7 support (Closes: #952025)
    - Fix some test failures (Closes: #867027)
  * Update d/watch to capture the snapshot
  * Fix package wrt cme
  * Drop runtime dependency on ruby interpreter
  * Add d/clean file
  * Add patch to disable integration test

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 15:50:49 +0530

ruby-grape (1.3.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Fix package wrt cme
    - Bump dh-compat to 12
    - Drop d/compat file
    - Add ruby-dry-types as a BD
    - Bump Standards-Version to 4.5.0
    - Add Rules-Requires-Root: no
  * Add myself as an uploader

  [ Lucas Kanashiro ]
  * New upstream version 1.3.0
  * Update years of upstream copyright
  * Update patches

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 13 Mar 2020 01:33:43 +0530
