## ruby-grape 1.3.3

=== debian/changelog ===
ruby-grape (1.3.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 May 2020 15:10:49 +0530

ruby-grape (1.3.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 1.3.3

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 May 2020 16:51:35 +0530

ruby-grape (1.3.1+git20200320.c8fd21b-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2020 15:19:43 +0530
