## ruby-grape 1.4.0

=== debian/changelog ===
ruby-grape (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Jul 2020 17:04:29 +0530
