=== debian/control ===
Source: ruby-grape
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
           Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
# from gemspec
               ruby-activesupport,
               ruby-builder,
               ruby-dry-types (>= 1.1~),
               ruby-mustermann-grape,
               ruby-rack,
               ruby-rack-accept (>= 0.4.5-3~),
               ruby-virtus,
# from Gemfile, :development, :test
               ruby-hashie (>= 3.5.5~),
# from Gemfile, :test
               ruby-cookiejar,
               ruby-coveralls,
               ruby-grape-entity,
               ruby-mime-types,
               ruby-rack-test (>= 0.6.3~),
               ruby-rspec,
# Triggered by test failure
               ruby-multi-xml
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape.git
Homepage: https://github.com/intridea/grape
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-grape
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activesupport,
         ruby-builder,
         ruby-dry-types (>= 1.1~),
         ruby-mustermann-grape,
         ruby-rack,
         ruby-rack-accept (>= 0.4.5-3~),
         ruby-virtus,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple Ruby framework for building REST-like APIs
 Grape is a REST-like API micro-framework for Ruby. It's designed to run on
 Rack or complement existing web application frameworks such as Rails and
 Sinatra by providing a simple DSL to easily develop RESTful APIs. It has
 built-in support for common conventions, including multiple formats,
 subdomain/prefix restriction, content negotiation, versioning and much more.
