## ruby-grape 1.5.2

=== debian/changelog ===
ruby-grape (1.5.2-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 18:04:50 +0530

ruby-grape (1.5.2-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * New upstream version 1.5.2
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 28 Feb 2021 22:52:53 +0530
