=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ruby-grape
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
            Pirate Praveen <praveen@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
 # from gemspec
@@ -28,7 +28,7 @@
                ruby-rspec,
 # Triggered by test failure
                ruby-multi-xml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape.git
 Homepage: https://github.com/intridea/grape
