## ruby-grape 1.6.2

=== debian/changelog ===
ruby-grape (1.6.2-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix FTBFS with ruby-rspec 3.12 (Closes: #1027074)
  * Drop XS-Ruby-Version and XB-Ruby-Version.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 02 Jan 2023 16:41:37 +0900

ruby-grape (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on ruby-virtus, not needed anymore

 -- Cédric Boutillier <boutil@debian.org>  Mon, 14 Nov 2022 00:11:56 +0100

ruby-grape (1.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.6.2
  * debian/upstream/metadata: update from dh-make-ruby template
  * debian/rules: install using rubygems layout
  * debian/rules: update from dh-make-ruby template
    - Reorder fields. Not sure why the previous version was so severely
      different from the template
    - Add build dependency on ruby-mustermann-grape
    - Bump Standards-Version to 4.6.1; no changes needed
    - Update homepage from upstream metadata
    - Drop hardcoded binary package dependencies in favor of ${ruby:Depends}
  * Add build dependency on ruby-test-prof
  * Refresh patches
  * Add patch to fix tests against ruby-rack-test 2.0 (Closes: #1017850)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 21 Aug 2022 22:02:00 -0300
