=== debian/control ===
Source: ruby-grape
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
           Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
# from gemspec
               ruby-activesupport,
               ruby-builder,
               ruby-dry-types (>= 1.1~),
               ruby-mustermann-grape,
               ruby-rack,
               ruby-rack-accept,
# from Gemfile, :development, :test
               ruby-hashie (>= 3.5.5~),
# from Gemfile, :test
               ruby-cookiejar,
               ruby-coveralls,
               ruby-grape-entity,
               ruby-mime-types,
               ruby-mustermann-grape,
               ruby-rack-test,
               ruby-rspec,
# Triggered by test failure
               ruby-multi-xml,
               ruby-test-prof,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape
Homepage: https://github.com/ruby-grape/grape
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-grape
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple Ruby framework for building REST-like APIs
 Grape is a REST-like API micro-framework for Ruby. It's designed to run on
 Rack or complement existing web application frameworks such as Rails and
 Sinatra by providing a simple DSL to easily develop RESTful APIs. It has
 built-in support for common conventions, including multiple formats,
 subdomain/prefix restriction, content negotiation, versioning and much more.
