## ruby-grape 1.7.0

=== debian/changelog ===
ruby-grape (1.7.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Add Forwarded: not-needed to debian specific patch

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 22:45:21 +0530

ruby-grape (1.7.0-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * New upstream version 1.7.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Refresh patches and drop patch applied upstream

  [ Mohammed Bilal ]
  * Add spec_helper to rspec opts

 -- Pirate Praveen <praveen@debian.org>  Sat, 11 Mar 2023 16:11:56 +0530
