=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Pirate Praveen <praveen@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.1~),
                rake,
 # from gemspec
                ruby-activesupport,
@@ -28,7 +28,7 @@
 # Triggered by test failure
                ruby-multi-xml,
                ruby-test-prof,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape
 Homepage: https://github.com/ruby-grape/grape
