## ruby-grape 2.0.0

=== debian/changelog ===
ruby-grape (2.0.0-3) unstable; urgency=medium

  * Add Breaks: ruby-grape-path-helpers (<< 2.0~)

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2024 20:08:40 +0530

ruby-grape (2.0.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Feb 2024 14:39:59 +0530

ruby-grape (2.0.0-1) experimental; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Security-Contact.
  * Refresh patches
  * Update test expectations to make it pass (TODO: investigate proper fix)

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Feb 2024 17:51:02 +0530

ruby-grape (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Dec 2023 23:14:27 +0530
