=== debian/control ===
--- 
+++ 
@@ -1,42 +1,42 @@
 Source: ruby-grape
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
            Pirate Praveen <praveen@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                rake,
 # from gemspec
                ruby-activesupport,
                ruby-builder,
-               ruby-dry-types (>= 1.1~),
+               ruby-dry-types,
                ruby-mustermann-grape,
                ruby-rack,
                ruby-rack-accept,
 # from Gemfile, :development, :test
-               ruby-hashie (>= 3.5.5~),
+               ruby-hashie,
 # from Gemfile, :test
                ruby-cookiejar,
                ruby-coveralls,
                ruby-grape-entity,
                ruby-mime-types,
-               ruby-mustermann-grape,
                ruby-rack-test,
                ruby-rspec,
 # Triggered by test failure
                ruby-multi-xml,
-               ruby-test-prof,
+               ruby-test-prof
 Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape
 Homepage: https://github.com/ruby-grape/grape
-Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-grape
 Architecture: all
+Breaks: ruby-grape-path-helpers (<< 2.0~)
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
