=== debian/watch ===
version=4
opts="searchmode=plain, \
  filenamemangle=s/.+\/v@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/" \
https://api.github.com/repos/ruby-grape/grape/tags \
https://api.github.com/repos/ruby-grape/grape/tarball/refs/tags/v@ANY_VERSION@
